<?php

/**
*
* info_acp_seo_sitemap [Russian]
*
* @package phpBB3 SEO Sitemap
* @copyright (c) 2014 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'SEOMAP'						=> 'SEO Карта сайту',
	'SEOMAP_VERSION'				=> 'Версія розширення: %s. Нові версії і підтримку ви можете знайти <a style="font-weight: bold;" href="http://www.phpbb-work.ru/sitemap-extension-t76.html" onclick="window.open(this.href);return false;">на сторінці розширення на сайті автора</a>.',
	'SEOMAP_EXPLAIN'				=> 'Зверніть увагу, що застосування необов’язкових опцій priority (пріоритет) і changefreq (частота оновлення) може дати деякий позитивний результат, однпк рекомендується використовувати їх разом і тільки після аналізу того, які сторінки повинні вважатися більш важливими відносно інших, перш ніж приймати будь-які рішення. Якщо ви не знаєте або не впевнені, то краще відключити ці опції. Більш детально про priority і changefreq читайте <a href="http://www.sitemaps.org/ru/protocol.html#xmlTagDefinitions" onclick="window.open(this.href);return false;">тут</a>.<br />Для відключення пріоритету введіть 0.',
	'SEOMAP_SETTINGS'				=> 'Налаштування SEO Sitemap',
	'SEOMAP_SETTINGS_UPDATED'		=> '<strong>Змінені налаштування SEO Sitemap</strong>',
	'SEOMAP_SAVED'					=> 'Налаштування SEO Sitemap успішно змінені.',
	'SEOMAP_EXCLUDED'				=> 'Виключені форуми',
	'SEOMAP_EXCLUDED_EXPLAIN'		=> 'Вибрані тут форуми і теми з них не будуть внесені в карту сайту для ботів.<br /><strong>Увага:</strong> Категорії і форуми без тем виключені з карты за замовчуванням.',
	'SEOMAP_CACHE_TIME'				=> 'Час зберігання в кеші',
	'SEOMAP_CACHE_TIME_EXPLAIN'		=> 'Для зменшення навантаження на сервер створена карта сайту кешується на деякий час. По закінченні цього часу вона буде створена заново. Вкажіть тут час у годинах, на який карта буде збережена в кеші або введіть 0 для відключення кешування.',
	'SEOMAP_URL'					=> 'Посилання на карту: <a href="%s" onclick="window.open(this.href);return false;">%s</a>',
	'SEOMAP_URL_COUNT'				=> 'загальна кількість URL в карті: %s',
	'SEOMAP_URL_LIMIT'				=> 'Ліміт URL',
	'SEOMAP_URL_LIMIT_EXPLAIN'		=> 'Максимальна кількість URL в одному файлі карти, не більше 50000 за стандартом sitemap. Поставте менше, якщо маєте проблеми з перевищенням лімітів. Якщо кількість URL в карті сайту перевищить задане тут число, вона буде автоматично розбита на декілька файлів.',
	'SEOMAP_PRIORITY_0'				=> 'Пріоритет для звичайних тем',
	'SEOMAP_PRIORITY_1'				=> 'Пріоритет для прикріплених тем',
	'SEOMAP_PRIORITY_2'				=> 'Пріоритет для оголошень',
	'SEOMAP_PRIORITY_3'				=> 'Пріоритет для "важливих" тем',
	'SEOMAP_PRIORITY_4'				=> 'Пріоритет для тем-статей',
	'SEOMAP_PRIORITY_F'				=> 'Приоритет для форумів',
	'SEOMAP_FREQ_0'					=> 'Частота оновлення звичайних тем',
	'SEOMAP_FREQ_1'					=> 'Частота оновлення прикріплених тем',
	'SEOMAP_FREQ_2'					=> 'Частота оновлення оголошень',
	'SEOMAP_FREQ_3'					=> 'Частота оновлення "важливих" тем',
	'SEOMAP_FREQ_4'					=> 'Частота оновлення тем-статей',
	'SEOMAP_FREQ_F'					=> 'Частота оновлення форумів',
	'SEOMAP_FREQ_NEVER'				=> 'Ніколи',
	'SEOMAP_FREQ_YEARLY'			=> 'Щорічно',
	'SEOMAP_FREQ_MONTHLY'			=> 'Щомісячно',
	'SEOMAP_FREQ_WEEKLY'			=> 'Щотижня',
	'SEOMAP_FREQ_DAILY'				=> 'Щоденно',
	'SEOMAP_FREQ_HOURLY'			=> 'Щогодини',
	'SEOMAP_FREQ_ALWAYS'			=> 'Постійно',
	'SEOMAP_NO_DATA'				=> 'Немає даних для внесення в карту.',
	'SEOMAP_CANT_WRITE'				=> 'Папки <strong>%s</strong> не існує або вона недоступна для запису. Виправте це вручну, використовуючи FTP-клієнт.',

// Sync section
	'SEOMAP_SYNC_COMPLETE' 			=> 'Синхронізація дат успішно завершена.<br /><br /><a style="font-weight: bold;" href="%s">&laquo; Повернутися до налаштувань</a>',
	'SEOMAP_SYNC_PROCESS'			=> '<strong>триває синхронізація. Не закривайте сторінку і не переривайте скрипт до завершення його роботы.</strong><br /><br />Закінчена обробка <strong>%1$s%%</strong>. Обраблено <strong>%2$s</strong> повідомлень. Всього повідомлень: <strong>%3$s</strong>.',
	'SEOMAP_SYNC_REQ' 				=> 'Ви повинні синхронізувати дати зміни повідомлень перед початком використання карти. Це необхідно для генерації часу останньої модифікації сторінок в карті. <a style="font-weight: bold;" href="%s">Перейти до синхронізації</a>.',
));
